Skip to main content

Start an Active Directory sync now for a domain

POST 

/api/v1/DomainSync/scan/domain

Starts a sync for the named domain immediately. Set fullSync to true to read all objects rather than only changes since the last sync. The response is the ID of the sync job.

Permission required: Admin role. The session must also satisfy the multi-factor authentication requirement.

Caution: The sync starts immediately, and any pending, queued or running sync for this domain is cancelled first.

Request​

Responses​

The sync was scheduled. The body is the job ID.